hw_api::dbstat
hw_api::dstanchors
Hyperwave API Functions
PHP Manual

# hw_api::dcstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::dcstat — Returns statistics about document cache server

### Description

hw_api_object hw_api::dcstat ( array `$parameter` )

Returns statistics about document cache server.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api::dbstat
- hw_api::hwstat
- hw_api::ftstat

hw_api::dbstat
hw_api::dstanchors
Hyperwave API Functions
PHP Manual